%YAML 1.1
---
  holiday:
    locale: de-DE
    region:
    date: 2019-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2019-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2019-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: ST
    date: 2019-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BE
    date: 2019-03-08
    description: Internationaler Frauentag
    type: F
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-04-19
    description: Karfreitag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-04-21
    description: Ostern
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-04-22
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-05-01
    description: Erster Maifeiertag
    type: NF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-05-30
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-06-09
    description: Pfingstsonntag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-06-10
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2019-06-20
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2019-06-20
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: HE
    date: 2019-06-20
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: NW
    date: 2019-06-20
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: RP
    date: 2019-06-20
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2019-06-20
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2019-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-10-03
    description: Tag der Deutschen Einheit
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region: BB
    date: 2019-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BH
    date: 2019-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: HH
    date: 2019-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: MV
    date: 2019-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: NI
    date: 2019-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SH
    date: 2019-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SN
    date: 2019-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: ST
    date: 2019-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: TH
    date: 2019-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2019-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2019-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: NW
    date: 2019-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: RP
    date: 2019-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2019-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SN
    date: 2019-11-20
    description: Buß- und Bettag
    type: RV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-12-24
    description: Heilig Abend
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-12-25
    description: Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-12-26
    description: Zweiter Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2019-12-31
    description: Silvester
    type: NF
    notes:
...
